/********** 2. RESET STYLES **********/
/*************************************/
body {
    background: white;
    /*font-family: 'LatoRegular', 'Lucida Grande', 'Lucida Sans Unicode', Helvetica, sans-serif !important;*/
    line-height: 21px;
    color: #636e7b;
    font-size: 14px;
}

input, select, textarea {
    /*font-family: 'LatoRegular', 'Lucida Grande', 'Lucida Sans Unicode', Helvetica, sans-serif !important;*/
    color: #636e7b;
}

a:focus, a:active {
    outline: none !important;
    text-decoration: none !important;;
}

h1, h2, h3, h4, h5 {
    /*font-family: 'LatoRegular', 'Lucida Grande', 'Lucida Sans Unicode', Helvetica, sans-serif;*/
}

/********** 3. HEADER PANEL **********/
/*************************************/
.logopanel {
    z-index: 100;
    background: white;
}

.headerbar {
    display: flex;
    justify-content: space-between;
    z-index: 999;
    position: fixed;
    top: 0px;
    left: 0;
    min-width: max-content;
    width: 100%;
    background: white;
    box-shadow: 1px 1px 9px 1px rgb(128 128 128 / 15%);
}

/***** 3.1 HEADER LEFT *****/
.menutoggle {
    float: left;
    width: 50px;
    height: 50px;
    font-size: 22px;
    cursor: pointer;
    color: #1d2939;
    border-right: 1px solid #eee;
    -moz-transition: all 0.2s ease-out 0s;
    -webkit-transition: all 0.2s ease-out 0s;
    transition: all 0.2s ease-out 0s;
}

.menutoggle:hover {
    color: #1d2939;
    background-color: #f7f7f7;
}

.menutoggle .icon,
.menutoggle .glyphicon {
    display: inline-block;
    margin: 4px 0 0 15px;
    line-height: 2;
}

.searchform {
    display: inline-block;
    position: relative;
    margin-left: 8px;
}

.searchform input {
    display: inline-block;
    width: 237px;
    height: 36px;
    border-radius: 10px;
    font-size: 14px;
    padding-left: 36px;
    padding-right: 25px;
    color: #808080;
    border: 1px solid #979db5;
    box-shadow: none;
}

.autocomplete-container .autocomplete-close {
    font-size: 21px;
}

.autocomplete-container.softbarsearch-container .autocomplete-close {
    right: 10px;
}

.searchform i {
    color: #979db5;
    position: absolute;
    padding: 9px;
    font-size: 16px;
    left: 0;
    border-radius: 10px 0 0 10px;
    cursor: pointer;
    top: 0;
}

.searchform input:focus {
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    color: #4f5271;
    border-color: #4f5271;
}

.searchform-left {
    margin-top: 10px;
    margin-bottom: 20px;
}

.searchform-left .form-control {
    border: 0;
    background: #131b26;
}

.header-left {
    float: left;
}


/***** 3.2 HEADER RIGHT *****/
.header-right {
    float: right;
}

.headermenu {
    list-style: none;
    margin: 0;
    padding: 0;
}

.headermenu:after {
    clear: both;
    display: block;
    content: '';
}

.headermenu > li {
    display: inline-block;
    float: left;
    border-left: 1px solid #eee;
    position: relative;
}

.headermenu .dropdown-toggle {
    padding: 12px 10px;
    border-color: #fff;
    background: #fff;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    border: 0;
}

.headermenu .dropdown-toggle:hover,
.headermenu .dropdown-toggle:focus,
.headermenu .dropdown-toggle:active,
.headermenu .dropdown-toggle.active,
.headermenu .open .dropdown-toggle.dropdown-toggle {
    background: #f9f9f9;
    color: #333;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.headermenu .dropdown-toggle img {
    vertical-align: middle;
    margin-right: 5px;
    width: 26px;
    -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
    border-radius: 50px;
}

.headermenu .dropdown-toggle .caret {
    margin-left: 5px;
}

/********** 4. LEFT PANEL **********/
/***********************************/
.leftpanel, .leftpanelinner {
    width: var(--leftmenu-width);
}

.close-left-menu .leftpanel, .close-left-menu .leftpanelinner {
    width: var(--leftmenu-close-width);
}

.leftpanel {
    position: relative;
}

.logopanel {
    background: #141414;
}

.logopanel h1 {
    font-size: 30px;
    font-iconmily: 'LatoBold', 'Lucida Grande', 'Lucida Sans Unicode', Helvetica, sans-serif;
    letter-spacing: -1.5px;
    color: #1d2939;
    line-height: 30px;
    margin: 0;
}

.logopanel h1 span {
    color: #19a3c8;
}

.leftpanelinner {
    padding: 0;
    height: 100%;
    background: white;
    position: fixed;
    top: 0px;
    top: var(--headerbar-height);
    z-index: 999;
    box-shadow: 0 0 17px 2px #00000017;
}

.leftpanel .searchform {
    display: none;
}

.leftpanel .searchform::after {
    content: '';
    display: block;
    clear: both;
}

.leftpanel .searchform input {
    padding: 10px;
    height: auto;
    width: 100%;
    margin: 5px 0 20px 0;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
}

.leftpanel .userlogged {
    margin: 0;
    padding: 0;
    padding-bottom: 15px;
    margin-bottom: 15px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
    display: none;
}

.leftpanel .userlogged .media-object {
    width: 40px;
    -moz-border-radius: 100px;
    -webkit-border-radius: 100px;
    border-radius: 100px;
    float: left;
    border: 2px solid #1CAF9A;
    padding: 2px;
    margin-left: 2px;
}

.leftpanel .userlogged .media-body {
    margin-left: 50px;
    color: #ccc;
}

.leftpanel .userlogged .media-body h4 {
    font-size: 15px;
    margin: 0;
}

.leftpanel .userlogged .media-body span {
    font-style: italic;
    font-size: 11px;
    opacity: 0.5;
}

/***** 4.1 NAVIGATION STYLES *****/
.sidebartitle {
    font-size: 11px;
    text-transform: uppercase;
    color: #999;
    margin-bottom: 10px;
}

.nav-bracket > li > a {
    color: #8F939E;
    background: white;
    letter-spacing: 1px;
    font-size: 15px;
    padding: 10px 18px;
    border-radius: 0;
}

.close-left-menu .leftpanel.nav-bracket li a {
    text-align: center;
}

.nav-bracket > li.active > a,
.nav-bracket > li.active > a:hover,
.nav-bracket > li.active > a:focus,
.nav-bracket > li > a:hover,
.nav-bracket > li > a:focus {
    background: white;
    font-weight: bold;
    color: black;
}

.nav-bracket li img.icon-white {
    /*width: 25px;*/
    /*height: 25px;*/
    text-align: center;
}

.nav-bracket li img.icon-icon {
    position: absolute;
    bottom: 50%;
    margin-left: 5px;
    transition: all var(--change-time);
    transform: translateY(50%);
    width: 20px;
    height: 20px;
}

.close-left-menu .leftpanelinner .nav-bracket li img.icon-icon {
    opacity: 0;
}

.nav-bracket > li > a img.icon-white,
.nav-bracket > li > a:hover img.icon-white,
.nav-bracket > li > a:focus img.icon-white,
.nav-bracket > li > a img.icon-white,
.nav-bracket > li > a img.icon-white,
.nav-bracket > li.active > a img.icon-black,
.nav-bracket > li.active > a:hover img.black,
.nav-bracket > li.active > a:focus img.icon-black,
.nav-bracket > li > a:hover img.icon-black,
.nav-bracket > li > a:focus img.icon-black {
    display: inline-block;
}

.nav-bracket > li.active > a img.icon-white,
.nav-bracket > li.active > a:hover img.icon-white,
.nav-bracket > li.active > a:focus img.icon-white,
.nav-bracket > li > a:hover img.icon-white,
.nav-bracket > li > a:focus img.icon-white,
.nav-bracket > li > a img.icon-black,
.nav-bracket > li > a img.black,
.nav-bracket > li > a img.icon-black,
.nav-bracket > li > a img.icon-black,
.nav-bracket > li > a img.icon-black {
    display: none;
}

.close-left-menu .nav-bracket li span {
    width: 0;
    margin-left: 0;
}

.nav-bracket li span {
    margin-left: 12px;
    vertical-align: top;
    width: calc(100% - 37px);
    display: -webkit-inline-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    font-size: 15px;
    word-break: break-all;
    transition: width var(--change-time);
}


/********** 5. MAIN PANEL **********/
/***********************************/
.leftpanel .leftpanelinner, .mainpanel {
    transition: all var(--change-time);
}

.pageheader {
    padding: 15px;
    border-bottom: 1px solid #d3d7db;
    border-top: 1px solid #eee;
    background: #f7f7f7;
    /*position: relative;*/
}

.pageheader h2 {
    font-size: 28px;
    color: #1D2939;
    letter-spacing: -0.5px;
    margin: 0;
}

.pageheader .glyphicon,
.pageheader .icon {
    font-size: 24px;
    margin-right: 5px;
    padding: 6px 7px;
    border: 2px solid #1D2939;
    -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
    border-radius: 50px;
}

.pageheader .icon.icon-pencil {
    padding: 6px 9px;
}

.pageheader .icon.icon-hand-o-up {
    padding: 6px 9px 6px 7px;
}

.pageheader .icon-file-o {
    padding: 6px 10px;
}

.pageheader .icon-user {
    padding: 6px 10px;
}

.pageheader .icon-file-text {
    padding: 6px 10px;
}

.pageheader .icon-map-marker {
    padding: 6px 12px;
}

.pageheader .icon-dollar {
    padding: 6px 12px;
}

.pageheader .icon-clock-o {
    padding: 6px 8px;
}

.pageheader h2 span {
    font-size: 13px;
    text-transform: none;
    color: #999;
    font-style: italic;
    vertical-align: middle;
    letter-spacing: 0;
}

.pageheader h2 span::before {
    content: '/';
    margin: 0 10px 0 5px;
    color: #ccc;
}

.pageheader .breadcrumb-wrapper {
    position: absolute;
    top: 23px;
    right: 25px;
}

.pageheader .breadcrumb-wrapper .label {
    color: #999;
    text-transform: uppercase;
    font-size: 11px;
    font-weight: normal;
    display: inline-block;
    background-color: inherit;
}

.pageheader .breadcrumb {
    background: none;
    display: inline-block;
    padding: 0;
}

.pageheader .breadcrumb li {
    font-size: 12px;
}

.pageheader .breadcrumb li.active {
    color: #333;
}

/*table里面的字体*/
.datatable td {
    font-size: 14px;
}

/********** 11. LEFT PANEL COLLAPSED **********/

.fuceng, body, .nav-tabs > li > a, .recharge-left-box .nav-tabs, .container {

    background-color: #f2f2f2;

}

.box-shadow {
    background-color: white;
}

/*footer*/

.myfooter {
    padding: 10px 0;
    background-color: white;
    width: 100%;
    clear: both;
    text-align: center;
}

/* preloader */
#preloader {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #e4e7ea;
    z-index: 10000;
}

#status {
    width: 30px;
    height: 30px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin: -15px 0 0 -15px;
    font-size: 32px;
}

.top-menu a {
    text-decoration: none;
    /*color: black;*/
}

.menu-content {
    margin: 0 auto;
}

.top-menu-left a {
    color: #555;
    float: left;
    padding: 0 4px;
    height: 27px;
}

.top-menu-left {
    float: left;
}

.top-menu-right {
    float: right;
    padding-right: 10px;
}

.top-menu:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.top-menu-right .reg {
    background-color: #01c4af;
    color: #fff;
    height: 32px;
    display: inline-block;
    padding-left: 8px;
    padding-right: 8px;
}

.top-menu-right .login {
    color: #ccc;
    height: 32px;
    display: inline-block;
    padding-left: 8px;
    padding-right: 8px;
}

.top-menu-right .login:hover {
    color: white;
    height: 32px;
    display: inline-block;
    padding-left: 8px;
    padding-right: 8px;
}

.top-menu-right .login-menu-popup {
    margin-left: -10px;
    width: 120px;
    background-color: white;
    display: none;
    top: 31px;
    position: absolute;
    z-index: 111111;
    min-width: 120px;
}

.top-menu-right .head-menu-popup {
    margin-left: -27px;
    background-color: white;
    display: none;
    position: absolute;
    z-index: 111111;
}

.top-menu-right .head-menu-popup a {
    padding: 3px 20px;
    color: #77839c;
}

.top-menu-right .dropdown {
    list-style: none;
    background: black;
}

.top-menu-right li {
    background: #fff;
    line-height: 32px;
    padding: 0;
}

.top-menu-font, .top-menu-font:focus {
    color: #cccccc;
}

.top-menu-font:hover {
    color: white;
}

.top-menu-right > a {
    padding-left: 10px;
}

body {
    min-width: calc(var(--main-content-width) + var(--leftmenu-width));
}

.top-menu {
    line-height: 33px;
    height: 33px;
    background: #163753;
    font-size: 12px;
}

.gray {
    display: inline-block;
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
    filter: gray;
}

.recharge-now {
    border: 1px solid #ebebeb;
    color: black;
    padding: 5px;
    margin-left: -16px;
    background-color: white;
    display: none;
    top: 33px;
    position: absolute;
    z-index: 111111;
    min-width: 120px;
}

.no-vip {
    display: inline-block;
    padding-right: 5px;
}


ul#verticalmenu li {
    margin: 0;
}

.modal-dialog {
    border-radius: 0;
}

.modal-title-name {
    font-weight: bold;
    font-size: 17px;
}

.close {
    opacity: 1;
    font-size: 15px;
    font-weight: normal;
}

#triggerModal .modal-header .close {
    font-size: 28px;
}

.task_preview {
    /*transform: scale(1)*/
}

.task_preview .messager.scale {
    left: 50% !important;
    top: 50% !important;
    transform: translate(-50%, -50%);
}

.getsoft-tip-new {
    font-size: 12px;
    position: absolute;
    line-height: 12px;
    top: -10px;
    left: -2px;
    color: red;
    animation: myJump 0.6s infinite;
}

@keyframes myJump {
    0%, 49.9%, 100% {
        top: -8px;
    }
    50%, 99.9% {
        top: -12px;
    }
}

.native-video-container {
    position: fixed;
    top: 0;
    left: 0;
    background: #000000bf;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 1002;
}

.native-video-container i {
    position: absolute;
    top: -20px;
    right: -20px;
    font-size: 16px;
    color: white;
}

.native-video-container i:hover {
    cursor: pointer;
}

.native-video-container video {
    width: 950px;
}

.limitedHd {
    color: red;
}

.limitedHd .limitedTag {
    display: inline-block;
    font-size: 16px;
    font-weight: 400;
    overflow: hidden;
}

.limitedtip {
    display: inline-block;
    vertical-align: top;
}

.tool-position {
    margin: 0 auto;
    padding-top: 20px;
    font-size: 15px;
    padding-left: 30px;
    transition: all var(--change-time);
}

.tool-position a {
    color: #636e7b;
}

.mainpanel {
    height: auto !important;
    margin-left: var(--leftmenu-width);
    margin-top: var(--headerbar-height);
}

.close-left-menu .mainpanel {
    margin-left: var(--leftmenu-close-width);
}

.close-left-menu #taskDatatable {
    width: calc(var(--main-content-width) + var(--leftmenu-width) - var(--leftmenu-close-width)) !important;
}

.fuceng #mainContent, .tool-position {
    width: var(--main-content-width);
}

.close-left-menu .mysoft-content, .close-left-menu .tool-position, .close-left-menu .fuceng #mainContent {
    width: calc(var(--main-content-width) + var(--leftmenu-width) - var(--leftmenu-close-width));
}

.fuceng #mainContent {
    transition: all var(--change-time);
    margin-right: auto;
    margin-left: auto;
    padding-top: 20px;
}